Loading...
Searching...
No Matches
OgreCgProgram.h File Reference
`#include "OgreCgPrerequisites.h"`
`#include "OgreHighLevelGpuProgram.h"`
`#include "OgreStringVector.h"`

## Classes

class | Ogre::CgProgram
| Specialisation of HighLevelGpuProgram to provide support for nVidia's CG language. More...
class | Ogre::CgProgram::CmdArgs
| Command object for setting compilation arguments. More...
class | Ogre::CgProgram::CmdProfiles
| Command object for setting profiles. More...

## Namespaces

namespace | Ogre